Bug 700767 - fail2ban: Use of insecure default temporary file when unbanning an IP [epel-5]
Summary: fail2ban: Use of insecure default temporary file when unbanning an IP [epel-5]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fail2ban
Version: el5
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Adam Miller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2009-5023
TreeView+ depends on / blocked
 
Reported: 2011-04-29 10:56 UTC by Jan Lieskovsky
Modified: 2012-03-15 19:52 UTC (History)
1 user (show)

Fixed In Version: fail2ban-0.8.4-29.el5
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-15 19:52:10 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-04-29 10:56:38 UTC
epel-5 tracking bug for fail2ban: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-02-11 08:24:08 UTC
fail2ban-0.8.4-29.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/fail2ban-0.8.4-29.el5

Comment 2 Fedora Update System 2012-02-11 18:56:16 UTC
Package fail2ban-0.8.4-29.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing fail2ban-0.8.4-29.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0431/fail2ban-0.8.4-29.el5
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-03-15 19:52:10 UTC
fail2ban-0.8.4-29.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.